Subject: Trainer Candidate - Anurag Mishra
From: Anurag Mishra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 28 Jan 2021 04:03:47 -0500

| | Tech Support Test

Name | Anurag Mishra
E-mail | [email-masked]
Phone Number | (91) 7728028818
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Aon Consulting Private Limited | Assistant Manager | | 33000
Previous Employer 1 | HCL Technologies | Analyst | 24-03-2018 | 12610
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 60
Please briefly describe your work experience specifically in training? | I am currently working as a Manager - Project delivery responsible for managing projects, looking after a team. responsible for training them
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | People Management is a difficult task when compared to the project management, as team member working under you will have a lot of expectation from you as a lead. Managing a team in past i have faced difficulty as many of the team members have asked for personal growth and opportunity after a certain period, as a team manager i have given each individual a proper space to learn, grow a develop themselves as a independent individual.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | I want to summaries this in simple sentence, what client says and you deliver is a good customer service whereas when you ask questions, Problem statements and give your customer the best possible solution against which is appreciate by them is a great customer services for me
What according to you makes you a good candidate for this position? | Willingness to learn and evolve is my key to success , hence this attitude of mine makes me a good fit
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |